package rowedto.jockeyedto.sheetedto.debutedto.revolutionaryedto

data class Numberedto(
    val folder: String = "",
    val time: String = "",
    val recoveryList: ArrayList<Roomedto> = arrayListOf()
) {
    var isSelect: Boolean = false
}